/*
Theme Name: NBW - Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.0
*/

@import url("../flatsome/css/foundation.css");
@import url("foundation/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

#logo a{
	padding-top:0;
}
.wide-nav{
	background: url(images/nav_bg.jpg) repeat-x left top;
}
.header-nav a.nav-top-link{
  opacity:1;
  font-weight:bold;
}
#searchform input,#searchform input:hover{
	background: transparent none repeat scroll 0 0;
	border: medium none;
	height: 44px;
	box-shadow:none;
}
#searchform{
	background: url(images/text_search.png) no-repeat left top;
	height:46px;
	z-index:11;
}
#searchform .button{
	background: transparent;
	border:none;
	height:46px;
	z-index:11;
}
#searchform .button .icon-search{
	display:none;
}
.wide-nav-search > div {
  display: table-cell;
  padding-left: 80px;
  padding-top: 15px;
  vertical-align: middle;
  padding-right: 15px;
}
.call{
	background: rgba(0, 0, 0, 0) url("images/phone.png") no-repeat scroll left center;
padding: 10px 0 10px 30px;
font-size: 30px;
color: #fff;
opacity: 1 !important;
font-weight:bold;
}
.left-links span{
	float:right;
}
.subhead {
  color: #000;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding: 0 0 10px;
}
.entry-title {
  color: #ff0005;
  font-family: Arial,Helvetica,sans-serif,Arial,Helvetica,sans-serif;
  font-size: 30px;
  padding: 0 0px;
  text-align: left;
  text-transform: inherit !important;
}
#main-content{
	background:url("images/sub_pg_banner1.jpg") no-repeat left top;
}
#content{
	background:#fff;
	border-radius:15px 15px 0 0 ;
	padding:20px;
}
.home #content{
	border-radius:0;
}
.footer-2{
	border-top:5px solid #ff0000;
}

.widget_nav_menu ul li.current-menu-item a {
  border-right: medium none navy;
  color: #999;
}
.widget_nav_menu ul li a {
  border-bottom: medium none;
  color: #999;
  display: block;
  padding: 5px 0;
}
.prd_cat {
    background: rgba(0, 0, 0, 0) url("images/frontend/prd_cat.png") no-repeat scroll 0 0;
    display: block;
    float: right;
    height: 251px;
}
.foot_logo_wrap {
  background: rgba(0, 0, 0, 0) url("images/frontend/footer_logo.png") no-repeat scroll 0 0;
  float: right;
  height: 55px;
  width: 230px;
}
.foot_logo_wrap a {
    display: block;
    float: left;
    height: 50px;
    padding: 2px 0 0;
}
.footer .widget{
	margin-bottom:0;
}
.footer ul.menu{
	padding-bottom:0;
}
.footer ul li a,.absolute-footer p,.absolute-footer a,.copyright-footer{
	font-size:10px;
	color:#5c5c5c;
	padding:0;
}
.absolute-footer .info a{
	font-size:12px;
}
.wm_logo {
    width: 135px;
}
.exalogo {
    margin: 0 0 0 12px;
    width: 75px;
}
#nav_menu-2 ,#nav_menu-3{
	border-right:1px solid #ececec;
}
.download_pdf {
  background-color: #b71417;
  border-radius: 5px;
  color: #ffffff !important;
  display: block;
  margin: 10px 0;
  padding: 10px 5px;
  text-decoration: none !important;
  width: 375px;
}
.image_center {
  border: 1px solid;
  margin: 0 0 25px;
  padding: 20px 0;
  text-align: center;
  width: 100%;
}
.pdf {
  background: #ededed url("images/frontend/pdf.png") no-repeat scroll 4px 7px;
  display: block;
  margin: 0 0;
  padding: 10px 0 10px 35px;
  text-decoration: none;
}
.pdf:hover {
  background: #990003 url("images/frontend/pdf.png") no-repeat scroll 4px 7px;
  color: #fff;
  text-decoration: none;
}
.nopdf {
    background: #ededed none repeat scroll 0 0;
    display: block;
    margin: 0 0 10px 10px;
    padding: 10px 0 10px 35px;
    text-decoration: none;
}
.dis_add {
  background: #f8f8f8 none repeat scroll 0 0;
  border: 1px solid #c9c9c7;
  border-radius: 10px;
  float: left;
  margin: 0 0 10px;
  padding: 10px;
  width: 100%;
}
.addhead {
    cursor: pointer;
    font-size: 16px !important;
    width: 100%;
}
.dis_alladd p{
	margin-bottom:0;
	font-size:14px;
}
.details {
  display: block;
  float: left;
  width: 100px;
}
.enq_now {
  background: rgba(0, 0, 0, 0) url("images/frontend/enquire_now.png") no-repeat scroll 0 0;
  border: medium none;
  cursor: pointer;
  height: 36px;
  text-indent: -9999px;
  width: 236px;
}
#map_store_locator {
  border: 2px solid;
}
#content li {
  background: rgba(0, 0, 0, 0) url("images/frontend/truck.png") no-repeat scroll left center;
	font-size: 14px;
	list-style: outside none none;
	padding: 0 0 0 25px;
}
#product_d{
	background: rgba(0, 0, 0, 0) url("images/frontend/c2a_1.png") no-repeat scroll right top;
	display: block;
	float: left;
	height: 266px;
	width:313px;
}
#distrib_d{
	background: rgba(0, 0, 0, 0) url("images/frontend/c2a_2.png") no-repeat scroll center top;
	display: block;
	float: left;
	height: 266px;
	padding:83px 50px 0;
	width:313px;
}
#get_dist,.wpcf7-submit{
	background:#fc0607 !important;
	color:#fff;
	text-transform:uppercase;
	border-radius:5px !important;
	float: right;
    margin-top: 20px;
}
.error{
	color:#ff0000;
}
#enquiry_d .wpcf7 p,#enquiry_d .wpcf7 p input{
	margin-bottom:2px;
}
#enquiry_d .wpcf7 p input{
	width:275px;
	border-radius:3px;
}
#distrib_d select{
	margin-bottom:5px;
}
#enquiry_d{
	background: rgba(0, 0, 0, 0) url("images/frontend/c2a_3.png") no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 266px;
	padding: 75px 0 0 25px;
}
#product_d .prod {
    position: absolute;
    bottom: 35px;
    right: 25px;
    background:#fc0607;
	color:#fff;
	text-transform:uppercase;
	padding:10px 20px;
	border-radius:5px;
}
#breadcrumbs {
	float:right;
  font-size: 11px;
  margin: 10px 0 18px;
  text-align: right;
  color:#fff;
}
#breadcrumbs a{
	color:#a60002;
}
#breadcrumbs strong {
  color: #ffffff !important;
  padding: 0 2px;
}
.bt_quote_submit {
  background: rgba(0, 0, 0, 0) url("images/frontend/enquiry_submit.jpg") no-repeat scroll 0 0 !important;
  border: medium none;
  cursor: pointer;
  float: left;
  height: 35px;
  width: 73px;
  color:transparent !important;
}
.flash_captcha1{
	height: 35px;
width: 80px;
float: left;
margin-right: 7px;
}
#enquiry_d .wpcf7-form div {
	display:block !important;
}
#word_verify {
  border: medium none;
  border-radius: 2px;
  color: #6e6d6d;
  float: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  height: 35px;
  margin: 0 8px 0 0;
  overflow: hidden;
  padding: 0 10px 0 12px;
  text-transform: uppercase;
  width: 108px !important;
}
article{
	margin-bottom:20px !important;
	border-bottom:1px solid #cccccc;
}

@media screen and (min-width: 768px) {
	.sub_left {
	  float: left;
	  width: 49%;
	}
	.sub_right {
	  float: left;
	  padding: 0 0 0 30px;
	  width: 49%;
	}
	.leftcont {
	  float: left;
	  padding: 0 10px;
	  width: 75%;
	}
	.left_div {
  		border-right: 1px dotted #cfcfcf;
  		float: left;
  		width: 49%;
  		padding-right:20px;
	}
	.right_div {
  		float: left;
  		width: 49%;
  		padding-left:20px;
	}
	.prd_cat {
		width:25%;
	}
	
	.wide-nav .header-nav li{
		background:url(images/nav_sep.jpg) no-repeat right top;
	}
	.wide-nav .header-nav li:last-child{
		background:none;
	}
	.wide-nav .header-nav li:hover,.wide-nav .header-nav li.current-menu-item{
		background:url(images/nav_hover.jpg) repeat-x left top;
	}
	.wide-nav .header-nav > li:hover a,.wide-nav .header-nav > li.current-menu-item a{
		color:#000 !important;
	}
	.wide-nav .header-nav a.nav-top-link{
		opacity:1 !important;
		padding-left:10px;
	}
	.nav-dropdown, .sub-menu.submenu-languages {
	  background: #b71417;
	  border: none;
	  box-shadow: none;
	  display: none;
	  margin-top: 10px;
	  padding: 20px 10px 20px 30px;
	  position: absolute;
	  z-index: 999;
	}
	.nav-dropdown ul li a{
		background-color: #b71417;
		border:none;
		color:#fff;
		display: inline !important;
		float: left;
		left: 0 !important;
		padding: 2px 0 0;
	}
	
	ul.header-nav li .nav-dropdown li {
	  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	  border-bottom:1px solid #990002;
	  display: block;
	  float: left;
	  margin: 0 12px 0 0;
	  min-width: 170px;
	  width: 48%;
	}
	ul.header-nav li .nav-dropdown li a {
	  border-bottom: medium none;
	  color: #fff !important;
	  display: block;
	  font-size: 78%;
	  font-weight: normal;
	  margin-right: 20px;
	  padding: 8px 0;
	}
	ul.header-nav li:hover .nav-dropdown li a {
		color:#fff !important;
	}
	.distributors_list_padding {
	    float: left;
	    padding: 10px;
	    width: 33.33%;
	}
	.dis_alladd {
	  background: #ededed none repeat scroll 0 0;
	  border: 1px solid #c9c9c7;
	  border-radius: 10px;
	  float: left;
	  font-size: 14px !important;
	  height: 240px;
	  padding: 10px;
	  margin:10px 0;
	  width: 100%;
	}
	.gmap1 {
	    float: right;
	    width: 176px;
	}
	#google-plus-icon {
	  background: rgba(0, 0, 0, 0) url("images/frontend/Review_us_on_google_plus_button1.png") no-repeat scroll 0 0;
	  float: right;
	  height: 35px;
	  margin: 0 18px 0 0;
	  width: 145px;
	}
}
@media screen and (min-width: 980px) {
	#main-content .row {
  		max-width: 980px;
	}
}
@media screen and (min-width:768px) and (max-width: 980px) {
	.gmap1 {
	    float: left;
	}
	#google-plus-icon {
	  float: left;
	}
	.foot_logo_wrap{
		float:left;
	}
	.leftcont{
		width:65%;
	}
	.prd_cat {
  		width: 33%;
	}
	#masthead {
  		height: auto !important;
	}
	#masthead #logo {
	  float: left;
	  position: relative;
	  display:block;
	}
	#masthead .left-links {
	  display: block;
	  float: left;
	  vertical-align: middle;
	  width: 100%;
	}
	ul.header-nav li a {
  		font-size: 78% !important;
	}
	
}
@media screen and (max-width: 767px) {
	.sub_left {
	  float: left;
	  width: 100%;
	}
	.sub_right {
	  float: left;
	  padding: 0 0 0 0px;
	  width: 100%;
	}
	.distributors_list_padding {
	    float: left;
	    padding: 10px;
	    width: 100%;
	}
	.dis_alladd {
	  background: #ededed none repeat scroll 0 0;
	  border: 1px solid #c9c9c7;
	  border-radius: 10px;
	  float: left;
	  font-size: 14px !important;
	  margin: 10px 0;
	  padding: 10px;
	  width: 100%;
	}
	.gmap1 {
	    float: left;
	    width: 176px;
	}
	#google-plus-icon {
	  background: rgba(0, 0, 0, 0) url("images/frontend/Review_us_on_google_plus_button1.png") no-repeat scroll 0 0;
	  float: left;
	  height: 35px;
	  margin: 0 18px 0 0;
	  width: 145px;
	}
	.foot_logo_wrap{
		float:left;
	}
	#searchform{display:none;}
	#product_d,#distrib_d{width:323px;}
}	